Subject: Re: another race in hso

From: Denis Joseph Barrow <[email-masked]>
Date: Fri, 19 Dec 2008 13:56:00 +0100

Hi Chris,
Very funny good sir.

Sorry for being off topic but I have to tell you this.

Have a look at the iphone 3g they are bloody unbelievable
when you crack them. www.sairik.com cydia quickpwn
google them.

They are so fast I've a mainframe emulator running zos on mine,
& I'm almost not bullshitting & mines a year old apache runs
without a single line of code change ipv6 needs to happen
for this device & kludge with www.dyndns.org till it does.

I sent 400 email while drunk in the pub on mine last night
spamming my ex ibm employers it cost me around 10cents & all the emails were to germany,
I'd have sms'es up 100 euros.
Obama didn't get in because he was black it was because he used a blackberry.

Alan & others if you don't like mac os get linux running on the bloody things.
I need someone to reverse engineer the hardware anyway so I can write drivers for it.
I'm sticking with mac os until linux gets a window manager competeditive with
mac. This bloody KDE TWM Gnome enlightenment  & 50 other crap window
managers which all look like shit what the hell are ye thinking.
Chris Snook wrote:
> Denis Joseph Barrow wrote:
>> Get Martin Schwidefsky to look over it.
>> I hope he needs to write a 3g modem driver for linux on the z series
>> anyway
>> so he may as well get used to the code.
> 
> I hope they come out with one soon, so I can get that ultraportable
> mainframe I've been thinking about.
> 
> -- Chris

-- 
best regards,
D.J. Barrow

Linux Kernel Developer
Option NV, Gaston Geenslaan 14, 3001 Leuven, Belgium
 
T: +32 16 311 621
F: +32 16 207 164
Mobile Ireland: +353-86-1715438
Mobile Belgium  +32-496-226190
[email-masked]
[email-masked]
www.option.com
www.travelsmart.ie

Disclaimer:
http://www.option.com/company/disclaimer.shtml
 RPR Leuven 0429.375.448